← ცხრილები
გასუფთავება

Scotland

Women's Caledonia Midlands/East Region League Division 1

#გუნდიPWDLPDBPPtsფორმა
1Howe of Fife RFC5401+217521WWWWL
2Broughton RFC4310+60317WWDW
3Lismore RFC5302+75416LWWLW
4Grangemouth Stags RFC4112-714WLLD
5Dundee Valkyries 2nd XV3102-13812LLW
6Hillfoots Vixens5005-20700LLLLL

წყარო: Scottish Rugby · შემოწმდა 14 ოქტ, 16:52 · ფორმა: ბოლო ხუთი შედეგი, რაც გვაქვს, უახლესი მარჯვნივ.

მატჩები და შედეგები →

თითოეული ცხრილი თავად ლიგის მიერ გამოქვეყნებული მდგომარეობაა, ბონუს-ქულებით, ჯარიმებითა და თანაბრობის წესებით. BP ნაჩვენებია იქ, სადაც ლიგა მას აქვეყნებს; სხვაგან უკვე შედის Pts-ში.